Loading...
Searching...
No Matches
libcamera::ipa::ipu3::IPAFrameContext Struct Reference

IPU3-specific FrameContext. More...

Inheritance diagram for libcamera::ipa::ipu3::IPAFrameContext:
[legend]
Collaboration diagram for libcamera::ipa::ipu3::IPAFrameContext:
[legend]

## Public Attributes

struct { |
uint32_t exposure |
double gain |
} | sensor
| Effective sensor values that were applied for the frame.

## Detailed Description

IPU3-specific FrameContext.

The documentation for this struct was generated from the following files:

- src/ipa/ipu3/ipa_context.h
- src/ipa/ipu3/ipa_context.cpp